import { jsx as e } from "@emotion/react/jsx-runtime";
import r from "react";
import { useModuleDictionary as n } from "@m4l/core";
import { useComponentSize as i } from "../../../../../../hooks/useComponentSize/index.js";
import { Typography as m } from "@m4l/base";
const a = () => {
  const { currentSize: o } = i(), { getLabel: t } = n();
  return /* @__PURE__ */ e(m, { variant: "bodyStandard", size: o, children: t("autocomplete.loading_options") });
}, f = r.memo(a);
export {
  f as LoadingText
};
